
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmartDeviceProject1", "SmartDeviceProject1\SmartDeviceProject1.csproj", "{4E7956AF-0A35-459B-916D-106ADDD49627}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E7956AF-0A35-459B-916D-106ADDD49627}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E7956AF-0A35-459B-916D-106ADDD49627}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E7956AF-0A35-459B-916D-106ADDD49627}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{4E7956AF-0A35-459B-916D-106ADDD49627}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E7956AF-0A35-459B-916D-106ADDD49627}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E7956AF-0A35-459B-916D-106ADDD49627}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
